OpenVDB 5.1.0

Classes | Functions
openvdb::v5_1::tools::p2ls_internal Namespace Reference

## Classes
class | BlindData

## Functions
template<typename VisibleT , typename BlindT >
std::ostream & | operator<< (std::ostream &ostr, const BlindData< VisibleT, BlindT > &rhs)
template<typename VisibleT , typename BlindT >
BlindData< VisibleT, BlindT > | Abs (const BlindData< VisibleT, BlindT > &x)

## Function Documentation

## ◆ Abs()

BlindData<VisibleT, BlindT> openvdb::v5_1::tools::p2ls_internal::Abs | ( | const BlindData< VisibleT, BlindT > & | x | ) |
| inline

## ◆ operator<<()

std::ostream& openvdb::v5_1::tools::p2ls_internal::operator<< | ( | std::ostream & | ostr,
|  | const BlindData< VisibleT, BlindT > & | rhs
| ) |  |
| inline